Subject: unreachable email address?

From: Kees Cook <[email-masked]>
Date: Tue, 20 Jun 2023 12:50:10 -0700

Hi,

I see you posting very recently to netdev[1], but I'm getting bounced
from your @intel.com address:

[email-masked]
DM3NAM02FT046.mail.protection.outlook.com
Remote Server returned '550 5.4.1 Recipient address rejected: Access denied. AS(201806281)
[DM3NAM02FT046.eop-nam02.prod.protection.outlook.com 2023-06-20T19:43:27.107Z 08DB718AC702989A]'

Is the @intel.com (rather than @linux.intel.com) address not correct? If
so, MAINTAINERS needs to be updated:

INTEL WWAN IOSM DRIVER
M:      M Chetan Kumar <[email-masked]>
...
MEDIATEK T7XX 5G WWAN MODEM DRIVER
...
R:      M Chetan Kumar <[email-masked]>

(I noticed when sending this[2] patch.)

-Kees

[1] https://lore.kernel.org/netdev/1b0829[email-masked]/
[2] https://lore.kernel.org/netdev/[email-masked]/

-- 
Kees Cook